#ifndef _FOC_CORE_H__
#define _FOC_CORE_H__
#include "foc_type.h"
void FOC_Fast_Task(motor_foc_t *foc);
void Foc_Calc_Current_Ref(motor_foc_t *foc);
void Foc_Speed_Ramp(motor_foc_t *foc);
#endif /* _FOC_CORE_H__ */

